#ifdef GL_ES
precision mediump float;
#endif
uniform sampler2D   u_tex0;
//uniform sampler2D   u_tex1;
varying vec2        v_texture;
varying vec4	 v_col;
void main()
	{
	gl_FragColor = texture2D(u_tex0, v_texture) * v_col;
//	gl_FragColor.rgb += texture2D(u_tex1, v_texture).rgb * .4;
	}